{
  "name": "rhodecode-enterprise",
  "version": "5.1.0",
  "private": true,
  "description": "RhodeCode JS packaged",
  "license": "SEE LICENSE IN LICENSE.txt",
  "repository": {
    "type": "hg",
    "url": "https://code.rhodecode.com/rhodecode-enterprise-ce"
  },
  "devDependencies": {
    "@babel/core": "^7.24.0",
    "@babel/plugin-transform-class-properties": "^7.27.1",
    "@babel/plugin-transform-private-methods": "^7.24.0",
    "@babel/plugin-transform-private-property-in-object": "^7.24.0",
    "@babel/preset-env": "^7.24.0",
    "@webcomponents/webcomponentsjs": "^2.8.0",
    "babel-loader": "^10.0.0",
    "clipboard": "^2.0.1",
    "copy-webpack-plugin": "^12.0.2",
    "core-js": "^3.36.0",
    "css-loader": "^7.1.2",
    "favico.js": "^0.3.10",
    "filepond": "^4.32.10",
    "grunt": "^1.6.1",
    "grunt-cli": "^1.5.0",
    "grunt-contrib-concat": "^2.1.0",
    "grunt-contrib-copy": "^1.0.0",
    "grunt-contrib-jshint": "^3.2.0",
    "grunt-contrib-less": "^3.0.0",
    "grunt-contrib-watch": "^1.1.0",
    "grunt-terser": "^2.0.0",
    "grunt-webpack": "^7.0.1",
    "imports-loader": "^5.0.0",
    "jquery": "^3.7.1",
    "luxon": "^3.7.2",
    "mark.js": "8.11.1",
    "mousetrap": "^1.6.1",
    "sticky-sidebar": "3.3.1",
    "style-loader": "^4.0.0",
    "sweetalert2": "^11.26.17",
    "waypoints": "4.0.1",
    "webpack": "^5.95.0",
    "webpack-cli": "^5.1.4"
  },
  "dependencies": {
    "lit": "^2.8.0",
    "regenerator-runtime": "^0.14.1"
  }
}
